<?xml version="1.0" encoding="utf-8"?>

<w:document xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:wpc="http://schemas.microsoft.com/office/word/2010/wordprocessingCanvas" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:wp14="http://schemas.microsoft.com/office/word/2010/wordprocessingDrawing" xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup" xmlns:wpi="http://schemas.microsoft.com/office/word/2010/wordprocessingInk" xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml" xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape" mc:Ignorable="w14 w15 wp14">
  <w:body>
  
  <w:p w14:paraId="21C8296C" w14:textId="77777777" w:rsidR="00B870BC" w:rsidRPr="00E925C1" w:rsidRDefault="00B870BC">
                        <w:pPr>
                            <w:rPr>
                                <w:rFonts w:ascii="黑体" w:eastAsia="黑体" w:hAnsi="黑体"/>
                                <w:szCs w:val="21"/>
                            </w:rPr>
                        </w:pPr>
                        <w:r w:rsidRPr="00E925C1">
                            <w:rPr>
                                <w:rFonts w:ascii="黑体" w:eastAsia="黑体" w:hAnsi="黑体"/>
                                <w:szCs w:val="21"/>
                            </w:rPr>
                            <w:t>绝密</w:t>
                        </w:r>
                        <w:r w:rsidR="00040A62" w:rsidRPr="00E925C1">
                            <w:rPr>
                                <w:rFonts w:ascii="黑体" w:eastAsia="黑体" w:hAnsi="黑体"/>
                                <w:szCs w:val="21"/>
                            </w:rPr>
                            <w:t>★</w:t>
                        </w:r>
                        <w:r w:rsidRPr="00E925C1">
                            <w:rPr>
                                <w:rFonts w:ascii="黑体" w:eastAsia="黑体" w:hAnsi="黑体"/>
                                <w:szCs w:val="21"/>
                            </w:rPr>
                            <w:t>启用前</w:t>
                        </w:r>
                    </w:p>
                    <w:p w14:paraId="16E9DF2A" w14:textId="77777777" w:rsidR="00B870BC" w:rsidRPr="00510D6C" w:rsidRDefault="00BA36AC" w:rsidP="00832ACE">
                        <w:pPr>
                            <w:jc w:val="center"/>
                            <w:rPr>
                                <w:rFonts w:hint="eastAsia"/>
                                <w:bCs/>
                                <w:sz w:val="32"/>
                                <w:szCs w:val="28"/>
                            </w:rPr>
                        </w:pPr>
                        <w:r>
                            <w:rPr>
                                <w:bCs/>
                                <w:color w:val="000000"/>
                                <w:sz w:val="30"/>
                                <w:szCs w:val="30"/>
                            </w:rPr>
                            <w:t>20</w:t>
                        </w:r>
                        <w:r>
                            <w:rPr>
                                <w:rFonts w:hint="eastAsia"/>
                                <w:bCs/>
                                <w:color w:val="000000"/>
                                <w:sz w:val="30"/>
                                <w:szCs w:val="30"/>
                            </w:rPr>
                            <w:t xml:space="preserve">  </w:t>
                        </w:r>
                        <w:r w:rsidR="00832ACE" w:rsidRPr="0008345F">
                            <w:rPr>
                                <w:bCs/>
                                <w:color w:val="000000"/>
                                <w:sz w:val="30"/>
                                <w:szCs w:val="30"/>
                            </w:rPr>
                            <w:t xml:space="preserve">　年　　月湖北省高等教育自学考试</w:t>
                        </w:r>
                    </w:p>
                    <w:p w14:paraId="25231A50" w14:textId="77777777" w:rsidR="00B870BC" w:rsidRPr="00FE1D06" w:rsidRDefault="00B870BC" w:rsidP="00832ACE">
                        <w:pPr>
                            <w:spacing w:beforeLines="50" w:before="217"/>
                            <w:jc w:val="center"/>
                            <w:rPr>
                                <w:rFonts w:ascii="方正小标宋_GBK" w:eastAsia="方正小标宋_GBK" w:hint="eastAsia"/>
                                <w:b/>
                                <w:sz w:val="32"/>
                                <w:szCs w:val="32"/>
                            </w:rPr>
                        </w:pPr>
                        <w:r w:rsidRPr="00FE1D06">
                            <w:rPr>
                                <w:rFonts w:ascii="方正小标宋_GBK" w:eastAsia="方正小标宋_GBK" w:hint="eastAsia"/>
                                <w:b/>
                                <w:sz w:val="32"/>
                                <w:szCs w:val="32"/>
                            </w:rPr>
                            <w:t>试</w:t>
                        </w:r>
                        <w:r w:rsidR="00FE1D06">
                            <w:rPr>
                                <w:rFonts w:ascii="方正小标宋_GBK" w:eastAsia="方正小标宋_GBK" w:hint="eastAsia"/>
                                <w:b/>
                                <w:sz w:val="32"/>
                                <w:szCs w:val="32"/>
                            </w:rPr>
                            <w:t>题</w:t>
                        </w:r>
                        <w:r w:rsidRPr="00FE1D06">
                            <w:rPr>
                                <w:rFonts w:ascii="方正小标宋_GBK" w:eastAsia="方正小标宋_GBK" w:hint="eastAsia"/>
                                <w:b/>
                                <w:sz w:val="32"/>
                                <w:szCs w:val="32"/>
                            </w:rPr>
                            <w:t>答案及评分参考</w:t>
                        </w:r>
                    </w:p>
                    <w:p w14:paraId="4A94C14B" w14:textId="31FD3CBB" w:rsidR="00B870BC" w:rsidRPr="00167ED5" w:rsidRDefault="00B870BC" w:rsidP="00C34C53">
                        <w:pPr>
                            <w:spacing w:beforeLines="50" w:before="217" w:afterLines="50" w:after="217"/>
                            <w:jc w:val="center"/>
                            <w:rPr>
                                <w:rFonts w:eastAsia="黑体" w:hint="eastAsia"/>
                                <w:szCs w:val="21"/>
                            </w:rPr>
                        </w:pPr>
                        <w:r w:rsidRPr="00510D6C">
                            <w:rPr>
                                <w:bCs/>
                                <w:sz w:val="28"/>
                                <w:szCs w:val="28"/>
                            </w:rPr>
                            <w:t>（课程代码</w:t>
                        </w:r>
                        <w:r w:rsidRPr="00510D6C">
                            <w:rPr>
                                <w:bCs/>
                                <w:sz w:val="28"/>
                                <w:szCs w:val="28"/>
                            </w:rPr>
                            <w:t xml:space="preserve"></w:t>
                        </w:r>
                        <w:r w:rsidR="00E925C1">
                            <w:rPr>
                                <w:rFonts w:hint="eastAsia"/>
                                <w:bCs/>
                                <w:sz w:val="28"/>
                                <w:szCs w:val="28"/>
                            </w:rPr>
                            <w:t>01234</w:t>
                        </w:r>
                        <w:r w:rsidRPr="00510D6C">
                            <w:rPr>
                                <w:bCs/>
                                <w:sz w:val="28"/>
                                <w:szCs w:val="28"/>
                            </w:rPr>
                            <w:t>）</w:t>
                        </w:r>
                    </w:p>
                    
    <w:p w:rsidR="00760584" w:rsidRDefault="00760584" w:rsidP="00760584">
      <w:pPr>
        <w:spacing w:beforeLines="50" w:before="156" w:afterLines="50" w:after="156"/>
        <w:jc w:val="center"/>
        <w:rPr>
          <w:bCs/>
          <w:sz w:val="24"/>
          <w:szCs w:val="28"/>
        </w:rPr>
      </w:pPr>
      <w:r>
        <w:rPr>
          <w:bCs/>
          <w:sz w:val="28"/>
          <w:szCs w:val="28"/>
        </w:rPr>
        <w:t>计算机辅助船舶制造</w:t>
      </w:r>
      <w:r>
        <w:rPr>
          <w:bCs/>
          <w:sz w:val="28"/>
          <w:szCs w:val="28"/>
        </w:rPr>
	<w:t xml:space="preserve"> A</w:t>  
      </w:r>
    </w:p>
    <w:p w:rsidR="00140B35" w:rsidRPr="00760584" w:rsidRDefault="00140B35">
      <w:bookmarkStart w:id="0" w:name="_GoBack"/>
      <w:bookmarkEnd w:id="0"/>
    </w:p>
    <w:sectPr w:rsidR="00140B35" w:rsidRPr="00760584">
      <w:pgSz w:w="11906" w:h="16838"/>
      <w:pgMar w:top="1440" w:right="1800" w:bottom="1440" w:left="1800" w:header="851" w:footer="992" w:gutter="0"/>
      <w:cols w:space="425"/>
      <w:docGrid w:type="lines" w:linePitch="312"/>
    </w:sectPr>
  </w:body>
</w:document>
